<?php
$dalTablecategory = array();
$dalTablecategory["CateID"] = array("type"=>3,"varname"=>"CateID", "name" => "CateID", "autoInc" => "1");
$dalTablecategory["CateName"] = array("type"=>200,"varname"=>"CateName", "name" => "CateName", "autoInc" => "0");
$dalTablecategory["CateID"]["key"]=true;

$dal_info["eflejob_at_localhost__category"] = &$dalTablecategory;
?>